Skip to main content
POST
/
order
/
sales-void
Void Sale
curl --request POST \
  --url https://testapi.fractalpay.com/api/v1/order/sales-void \
  --header 'Authorization: Basic <encoded-value>' \
  --header 'Content-Type: application/x-www-form-urlencoded' \
  --data 'merchant_key={{merchant_key}}' \
  --data transaction_id=txn_a7f0b5340a \
  --data sub_merchant_key=

Documentation Index

Fetch the complete documentation index at: https://docs.fractalpay.com/llms.txt

Use this file to discover all available pages before exploring further.

Authorizations

Authorization
string
header
required

Use your Fractal API credentials.

Username = Client ID Password = Secret Key

Sandbox credentials can be generated from the Test Portal.

Body

application/x-www-form-urlencoded
merchant_key
string
required

The merchant's unique key. Returned in the merchant_key field of the get merchants by client call.

Example:

"{{merchant_key}}"

transaction_id
string
required

Unique transaction ID. Returned in the transaction_id field of the Get Transactions (GET /merchant/transactions) response.

Example:

"txn_a7f0b5340a"

sub_merchant_key
string
Example:

""

Response

200 - undefined